Get post

Get a post by id

GET
/objects/post/{postId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

postIdstring

Post ID

Response Body

curl -X GET "https://eu1.api.bivariant.com/v1/objects/post/string"
{
  "authorId": "string",
  "children": [
    {
      "authorId": "string",
      "children": [],
      "collections": [
        {
          "color": "string",
          "createdAt": "string",
          "description": "string",
          "id": "string",
          "spaceId": "string",
          "title": "string",
          "updatedAt": "string"
        }
      ],
      "content": "string",
      "createdAt": "string",
      "id": "string",
      "organizationId": "string",
      "parentId": "string",
      "spaceId": "string",
      "title": "string",
      "updatedAt": "string"
    }
  ],
  "collections": [
    {
      "color": "string",
      "createdAt": "string",
      "description": "string",
      "id": "string",
      "spaceId": "string",
      "title": "string",
      "updatedAt": "string"
    }
  ],
  "content": "string",
  "createdAt": "string",
  "id": "string",
  "organizationId": "string",
  "parentId": "string",
  "spaceId": "string",
  "title": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}